CVE-2009-4713

2010-03-15T17:30:01
ID CVE-2009-4713
Type cve
Reporter NVD
Modified 2017-09-18T21:30:02

Description

Multiple cross-site scripting (XSS) vulnerabilities in the Qas (aka Quas) module for XOOPS Celepar allow remote attackers to inject arbitrary web script or HTML via (1) the cod_categoria parameter to categoria.php, (2) the opcao parameter to index.php, and the PATH_INFO to (3) categoria.php and (4) index.php.